.featuredbox-wrapper,
.featuredbox{
	width: 805px;
	height: 256px;
	position: relative;
	overflow: hidden;
	font-family:  Verdana, Tahoma, "Lucida Sans";
	/* [disabled]font-size: 9pt; */
	font-weight: normal;
	background:#FFFFFF;
}
.featuredbox ul.slides{
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.featuredbox ul.slides li{
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.featuredbox .description{
	top:225px;
	color:#FFFFFF;
	left:0px;
	padding:5px 30px;
	position:absolute;
	z-index:100;	
	height: 65px;
	width: 340px;
}
.featuredbox-wrapper .navigation{
	bottom:0px;
	right:0px;
	padding:0px;
	position:absolute;
	z-index:100;	
	height: 60px;
	width: 530px;
	
}
.featuredbox-wrapper .navigation ul{
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 10px;
	bottom: 5px;
}
.featuredbox-wrapper .navigation li{
	float: left;
	height: 20px;
	width: 20px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	background:transparent url(images/inactive.png) no-repeat scroll 0 0;
}
.featuredbox-wrapper .navigation li.hover{

}
.featuredbox-wrapper .navigation li.active{
	background:transparent url(images/active.png) no-repeat scroll 0 0;
}

.featuredbox .box-slide1,
.featuredbox .box-slide2 {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 256px;
    width: 805px;
    z-index: -1;
}
.featuredbox .box-slide1,
.featuredbox .box-slide2{
	
}
.slide{
	width: 805px;
	height: 256px;
	background:transparent url(images/background.jpg) repeat scroll 0 0;
	
	padding: 15px 30px;
}
.slide h2{
	font-size: 18px;
	color: #FFF;
}
.slide p{
	padding: 2px 0px 6px 0px;
	color: #FFF;
}
.navigation h2{
	font-size: 12px;
	line-height: 16px;
	padding: 6px 0px 0px 0px;
	margin: 0px;
	text-shadow:0 1px 1px #F7F7F7;
	color:#000;
}
.navigation p{
	font-size: 11px;
	line-height: 16px;
	padding: 0px;
	margin: 0px;
	color:#777777;
}


a.button:link, a.button:visited, a.button:active{
	color: #FFF;
	text-decoration: none;
	padding: 2px 8px;
	margin: 0px;
	display: inline-block;
	font-size: 11px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
a.button:hover{
	color: #FFF;
}
.video-wrap{
	width: 805px;
	height: 256px;
	
}
